# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libtool
pkgbase = libtool
xdata = pkgtype=pkg
pkgver = 2.5.4+r1+gbaa1fe41-1
pkgdesc = A generic library support script
url = https://www.gnu.org/software/libtool
builddate = 1734132797
packager = Tuxcore <dev@tuxcore.org>
size = 2376121
arch = x86_64
license = LGPL-2.0-or-later WITH Libtool-exception
replaces = libltdl
replaces = libtool-multilib
conflict = libltdl
conflict = libtool-multilib
provides = libltdl=2.5.4+r1+gbaa1fe41
provides = libtool-multilib=2.5.4+r1+gbaa1fe41
depend = sh
depend = tar
depend = glibc
makedepend = gcc>=14.2.1
makedepend = git
makedepend = help2man
checkdepend = gcc-fortran
